aboutsummaryrefslogtreecommitdiff
path: root/uninstall.sh
diff options
context:
space:
mode:
authordec05eba <dec05eba@protonmail.com>2023-07-21 15:11:13 +0200
committerdec05eba <dec05eba@protonmail.com>2023-07-21 16:17:22 +0200
commit8cd0ae0162221bf39729734070918dec97cfc824 (patch)
tree035dc30863965bfa4ab1cc1c5edcf2aab22bfbd3 /uninstall.sh
parentde019711d19f566aee16dd083aba297b28e0854b (diff)
vfr on wayland (even on nvidia), add uninstall script
Diffstat (limited to 'uninstall.sh')
-rwxr-xr-xuninstall.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/uninstall.sh b/uninstall.sh
new file mode 100755
index 0000000..95e26ac
--- /dev/null
+++ b/uninstall.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+[ $(id -u) -ne 0 ] && echo "You need root privileges to run the uninstall script" && exit 1
+
+rm -f "/usr/local/bin/gpu-screen-recorder"
+rm -f "/usr/bin/gsr-kms-server"
+rm -f "/usr/bin/gpu-screen-recorder"
+
+echo "Successfully uninstalled gpu-screen-recorder" \ No newline at end of file